# Order Status Update **POST /channel/order_status** Whenever a POS updates the status of an order, we will deliver a webhook event to your specified endpoint. Each integrated POS will provide statuses in accordance with their own workflows, meaning the specific statuses received can vary, yet any order with status between `20` (Accepted) and `95` (Auto-finalized) confirms a successfully accepted order. Statuses higher than `95` indicate that something went wrong with the order. > warn > If you receive a status that is not documented below, it can safely be ignored. An unknown status should not impact normal order processing workflow ## Servers - Staging Environment: https://api.staging.deliverect.com (Staging Environment) ## Parameters ### Body: application/json (object) - **orderId** (string) - **status** (string) - **timeStamp** (string) - **receiptId** (string) - **reason** (string) - **channelOrderId** (string) - **location** (string) - **channelLink** (string) ## Responses ### 200 Ok ### 400 Bad Request [Powered by Bump.sh](https://bump.sh)